## gap-laguna 3.7.0+ds

=== debian/changelog ===
gap-laguna (3.7.0+ds-1) unstable; urgency=medium

  * Initial release (Closes: #847739).

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 13 Dec 2016 07:41:23 +0000
