=== debian/rules ===
#!/usr/bin/make -f

GAP=/usr/bin/gap

default:
	@uscan --no-conf --dehs --report || true

%:
	dh $@

override_dh_auto_build:
	cat makedocrel.g | $(GAP) -A -q -T

testall.log:
	echo "\
		SetPackagePath(\"laguna\",\".\"); \
		LoadPackage(\"laguna\"); \
		Read(\"tst/testall.g\"); \
		QUIT; \
		" | $(GAP) -A -q -T | tee $@

override_dh_auto_test: testall.log
	grep '^#I  No errors detected' $<

get-orig-source:
	uscan --no-conf --download-current-version --compression xz --verbose
