## gap-laguna 3.9.1+ds

=== debian/changelog ===
gap-laguna (3.9.1+ds-1) unstable; urgency=medium

  * New upstream minor version.
  * Debianization:
    - debian/patches/*:
      - d/p/debianization-documentation.patch, refresh;
    - debian/tests/*:
      - d/t/makecheck.tst, update.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 07 Dec 2018 07:03:58 +0000

gap-laguna (3.9.0+ds-1) unstable; urgency=medium

  * New upstream minor version (Closes: #912914).
  * Debianization:
    - debian/copyright:
      - copyright fields, update;
      - Format field, secure;
      - Files-Excluded field, refresh;
      - X-Source{,-Downloaded-From} fields, introduce;
      - X-Upstream-Bugs field, introduce;
    - debian/control:
      - Standards Version, bump to 4.2.1 (no change);
      - Depends fields, gap, bump to 4r9p3;
      - debhelper, bump to 11;
      - Homepage field, secure URI;
      - Vcs-* fields, migration to salsa;
    - debian/watch:
      - URL, migration to GitHub;
    - debian/rules:
      - pkg-info.mk include, add;
      - get-orig-source target, remove;
    - debian/patches/*:
      - d/p/upstream-fix-doc-examples-chap04.patch, remove;
      - d/p/debianization.patch, refresh;
    - debian/makedoc.g, revisit;
    - debian/source/*:
      - d/s/lintian-overrides, update;
    - debian/tests/*:
      - d/t/control, add new Test-command ;
      - d/t/makecheck.tst, refresh and simplify;
    - debian/compat, bump to 11.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 07 Nov 2018 09:15:47 +0000
