=== debian/control ===
Source: gap-laguna
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Build-Depends:
 debhelper (>= 11),
 gap (>=4r9p3), gap-gapdoc (>=1.6.1-3), gap-io (>=4.5.4), gap-smallgrp,
 texlive-latex-extra, texlive-fonts-recommended
Standards-Version: 4.2.1
Homepage: https://www.gap-system.org/Packages/laguna.html
Vcs-Git: https://salsa.debian.org/science-team/gap-laguna.git
Vcs-Browser: https://salsa.debian.org/science-team/gap-laguna

Package: gap-laguna
Provides: gap-pkg-laguna
Architecture: all
Depends: gap (>=4r9p3), gap-gapdoc (>=1.6.1-3), gap-smallgrp, ${misc:Depends}
Description: LAGUNA GAP package
 GAP is a system for computational discrete algebra with particular
 emphasis on computational group theory, but which has already proved
 useful also in other areas.
 .
 LAGUNA stands for `Lie AlGebras and UNits of group Algebras'.
 .
 This package provides GAP with functionality for calculation of the
 normalized unit group of the modular group algebra of the finite p-group
 and for investigation of Lie algebra associated with group algebras and
 other associative algebras.
