## gap-laguna 3.9.3+ds

=== debian/changelog ===
gap-laguna (3.9.3+ds-2) unstable; urgency=medium

  * Upload to unstable.
    - debian/control:
      - Depends field, gap, bump to 4r10p2-1~ ;
      - Standards Version, bump to 4.4.0 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 19 Jul 2019 13:28:45 +0000

gap-laguna (3.9.3+ds-1) experimental; urgency=medium

  * New upstream patch version.
  * Debianization:
    - debian/control:
      - debhelper, bump to 12;
      - Depends fields:
        - gap, bump to 4r10p0;
        - gap-gapdoc, bump to 1.6.2;
    - debian/compat, discard;
    - debian/tests/*:
      - d/t/makecheck.tst, update.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 24 May 2019 15:41:20 +0000

gap-laguna (3.9.2+ds-1) experimental; urgency=medium

  * New upstream patch version.
  * Debianization:
    - debian/copyright:
      - Copyright field, update year tuple;
    - debian/control:
      - Standards Version, bump to 4.3.0 (no change);
    - debian/tests/*:
      - d/t/makecheck.tst, update string version.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 12 Apr 2019 18:37:46 +0000
