=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/pkg-info.mk

GAP=/usr/bin/gap

default:
	@uscan --no-conf --dehs --report || true

%:
	dh $@

override_dh_auto_build:
	cat makedoc.g | $(GAP) -A -q -T

testall.log:
	echo "\
		SetPackagePath(\"laguna\",\".\"); \
		LoadPackage(\"smallgrp\"); \
		LoadPackage(\"laguna\"); \
		Read(\"tst/testall.g\"); \
		QUIT; \
		" | $(GAP) -A -q -T | tee $@

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test: testall.log
	grep '^#I  No errors detected' $<
endif
