## gap-laguna 3.9.5+ds

=== debian/changelog ===
gap-laguna (3.9.5+ds-2) unstable; urgency=medium

  [Jerome Benoit]
  * d/watch, now use GitHub API to avoid breaking change from GitHub web UI
    (see https://lists.debian.org/debian-devel/2022/09/msg00229.html).

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Fix field name case in debian/tests/control (Test-command => Test-Command).
  * Bump debhelper from old 12 to 13.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 03 Dec 2022 15:52:12 +0000

gap-laguna (3.9.5+ds-1) unstable; urgency=medium

  * New upstream nano version.
  * Debianization:
    - d/t/*:
      - d/t/makecheck.tst, update.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 15 May 2022 13:34:25 +0000

gap-laguna (3.9.4+ds-1) unstable; urgency=medium

  * New upstream nano version.
  * Debianization:
    - d/copyright:
      - copyright fields, update;
      - Files-Excluded list, update;
    - d/control:
      - Standards Version, bump to 4.6.0 (no change);
      - Rules-Requires-Root, introduce and set to no;
      - Depends fields:
        - gap, bump to 4.11.0;
        - gap-{io,gapdoc}, discard version;
    - d/patches/*:
      - d/p/debianization-documentation.patch, set Forwarded to no-needed;
    - d/tests/*:
      - d/t/makecheck.tst, update.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 12 Mar 2022 10:26:40 +0000
