=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
+Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 12),
- gap (>=4r10p0), gap-gapdoc (>=1.6.2), gap-io (>=4.5.4), gap-smallgrp,
+ debhelper-compat (= 13),
+ gap (>= 4.11.0), gap-gapdoc, gap-io, gap-smallgrp,
  texlive-latex-extra, texlive-fonts-recommended
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Homepage: https://www.gap-system.org/Packages/laguna.html
 Vcs-Git: https://salsa.debian.org/science-team/gap-laguna.git
 Vcs-Browser: https://salsa.debian.org/science-team/gap-laguna
@@ -15,7 +16,7 @@
 Package: gap-laguna
 Provides: gap-pkg-laguna
 Architecture: all
-Depends: gap (>=4r10p0), gap-gapdoc (>=1.6.2), gap-smallgrp, ${misc:Depends}
+Depends: gap (>=4.11.0), gap-gapdoc, gap-smallgrp, ${misc:Depends}
 Description: LAGUNA GAP package
  GAP is a system for computational discrete algebra with particular
  emphasis on computational group theory, but which has already proved
