=== debian/watch ===
version=4
opts=repack,repacksuffix=+ds,compression=xz,dversionmangle=s/\+ds[\d]?//,searchmode=plain \
	https://api.github.com/repos/gap-packages/laguna/releases \
	https://github.com/gap-packages/laguna/releases/download/v\d[\.\d]*/laguna-(\d[\d.-]+)\.tar\.gz
