## gap-laguna 3.9.6+ds

=== debian/changelog ===
gap-laguna (3.9.6+ds-1) unstable; urgency=medium

  * New upstream nano version.
  * Debianization:
    - d/patches/*:
      - d/p/upstream-fix-doc-manual_bib-CR_line_terminator.patch,
        introduce;
    - d/control:
      - Standards Version, bump to 4.6.2 (no change);
    - d/copyright:
      - copyright year tuples, update;
    - d/tests:
      - d/t/makecheck.tst, update package version.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 09 Sep 2023 11:16:57 +0000
