=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
- gap (>= 4.11.0), gap-gapdoc, gap-io, gap-smallgrp,
+ gap (>= 4.13.0), gap-gapdoc, gap-io, gap-smallgrp,
  texlive-latex-extra, texlive-fonts-recommended
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.gap-system.org/Packages/laguna.html
 Vcs-Git: https://salsa.debian.org/science-team/gap-laguna.git
 Vcs-Browser: https://salsa.debian.org/science-team/gap-laguna
@@ -16,7 +16,7 @@
 Package: gap-laguna
 Provides: gap-pkg-laguna
 Architecture: all
-Depends: gap (>=4.11.0), gap-gapdoc, gap-smallgrp, ${misc:Depends}
+Depends: gap (>=4.13.0), gap-gapdoc, gap-smallgrp, ${misc:Depends}
 Description: LAGUNA GAP package
  GAP is a system for computational discrete algebra with particular
  emphasis on computational group theory, but which has already proved
